package cn.iocoder.hake.module.erp;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 项目的启动类
 *
 * @author hake
 */
@SpringBootApplication
public class ErpServerApplication {

    public static void main(String[] args) {

        SpringApplication.run(ErpServerApplication.class, args);
    }

}
